Problemen met eID-toepassingen 

Als u recent een nieuwe eID gekregen heeft, kan het zijn dat u problemen ondervindt met eID-toepassingen zoals Taxonweb. De oorzaak daarvan ligt bij een verouderde versie van de uitleessoftware die niet compatibel is met de nieuwe eID's. U kunt de nieuwste versie vinden op:
http://eid.belgium.be/nl/je_eid_gebruiken/de_eid-middleware_installeren/